/*
Alias: WORK
LiveAnswer: FALSE

*/

select snumb, nlevel, rubricstr
from   "G:\CIR_THES\RUBRICS\CBR\rubrics.db"
where  nlevel=0
union
select snumb, nlevel, '   '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR\rubrics.db"
where  nlevel=1
union
select snumb, nlevel, '   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR\rubrics.db"
where  nlevel=2
union
select snumb, nlevel, '   '||'   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR\rubrics.db"
where  nlevel=3
union
select snumb, nlevel, '   '||'   '||'   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR\rubrics.db"
where  nlevel=4
order by snumb

